## ros-eloquent-ros-base 0.8.5

=== debian/changelog ===
ros-eloquent-ros-base (0.8.5-1bionic) bionic; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Thu, 10 Dec 2020 06:00:00 -0000

ros-eloquent-ros-base (0.8.4-1bionic) bionic; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 10 Dec 2019 06:00:00 -0000

ros-eloquent-ros-base (0.8.3-1bionic) bionic; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 20 Nov 2019 06:00:00 -0000

ros-eloquent-ros-base (0.8.2-1bionic) bionic; urgency=high

  * Replaced tf2* by geometry2. (#19 <https://github.com/ros2/variants/issues/19>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 13 Nov 2019 06:00:00 -0000

ros-eloquent-ros-base (0.8.1-1bionic) bionic; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 14 Oct 2019 05:00:00 -0000

ros-eloquent-ros-base (0.8.0-1bionic) bionic; urgency=high

  * Added tf2_kdl to the ros_base variant. (#16 <https://github.com/ros2/variants/issues/16>)
  * Contributors: Chris Lalancette

 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 14 Oct 2019 05:00:00 -0000

ros-eloquent-ros-base (0.6.1-1bionic) bionic; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 12 Dec 2018 06:00:00 -0000

ros-eloquent-ros-base (0.6.0-1bionic) bionic; urgency=high

  * Updated maintainer (#8 <https://github.com/ros2/variants/issues/8>)
  * Updated to use CMake language NONE for metapackages (#4 <https://github.com/ros2/variants/issues/4>)
  * Contributors: Mikael Arguedas, Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Fri, 07 Dec 2018 06:00:00 -0000

ros-eloquent-ros-base (0.5.1-1bionic) bionic; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 18 Jul 2018 05:00:00 -0000

ros-eloquent-ros-base (0.5.0-1bionic) bionic; urgency=high

  * define ROS 2 Bouncy variants (#1 <https://github.com/ros2/variants/issues/1>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 17 Jul 2018 05:00:00 -0000
