=== debian/control ===
Source: ros-eloquent-ros-base
Section: misc
Priority: optional
Maintainer: Steven! Ragnarök <steven@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-ros-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-geometry2, ros-eloquent-kdl-parser, ros-eloquent-robot-state-publisher, ros-eloquent-ros-core, ros-eloquent-urdf, ros-eloquent-ros-workspace
Description: A package which extends 'ros_core' and includes other basic functionalities like tf2 and urdf.
